body
{
    text-align: center;
    margin: 0px;
    font-family: verdana,sans-serif;
	color:#444;
	font-size:10px;
	background-color:#CCCCCC;
}

a:link, a:visited, a:active
{
    color: #003366;
    cursor: pointer;
    text-decoration: none;
}

a:hover
{
    color: #222;
	text-decoration:underline;
}

div
{
    overflow: hidden;
}

ul
{
    line-height: 1.4em;
}

li
{
    margin-top: 5px;
}

/* Typography */

.micrositeTitle
{
	font-size:22px;
	font-weight:bold;
	float:left;
	color:#232323;
	width:960px;
	margin:10px 0px 10px 0px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #5b6d78;
	background-color:#F0F0F0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

h2
{
    font-size: 2em;
    font-weight: 700;
	color:#000000;
	padding:0px;
	margin:0px 0px 5px 0px;
}

h3
{
	font-size:1em;
    font-weight: 600;
}

h4
{
	color:#666666;
    font-size: 1.3em;
	font-weight:normal;
	padding-top:5px;
	padding-bottom:15px;
}

.uppercase
{
    text-transform: uppercase;
}

/* HEADER */

div#header
{
	width:100%;
	color:#CCCCCC;
	font-size:0.8em;
	background-image:url(../images/bg-main-shaded-5x100.gif);
}

.strap
{
	font-size:1.3em;
	height:20px;
	margin:0px 0px 0px 0px;
	background-color:#333333;
}

.banner
{
	background-image:url(../images/banner-main-shaded-990x100.jpg);
	width:990px;
	height:100px;
	margin:0 auto;
}

.bannerHyperlink
{
	float:left;
	width:367px;
	height:32px;
	margin:18px 0px 0px 33px;
}

div#container
{
	background-color:#ffffff;
	width:980px;
	margin:0 auto;
}

.left
{
    float: left;
}

.right
{
    float: right;
}
.clear
{
    clear: both;
}

.clearLeft
{
    clear: left;
}

/* CONTENT */ 

div#content
{
    background: #FFF;
    padding: 10px 10px 10px 10px;
	text-align:left;
}

div#generalContent
{
    background: #FFF;
    padding: 10px 10px 10px 10px;
	text-align:left;
	font-size: 1.3em;
	margin:0px;
}

/* SIGN-UP FORM CONTENT */ 

div#regcontent
{
    background: #FFF;
    padding: 10px 20px 10px 20px;
	text-align:left;
}

.ferror
{
	background-color:#FFFFE6;
	border:thin solid #666666;
	padding:5px;
	margin:0px 10px 10px 0px;
}

/* MENU */

#nav
{
	margin:0px 0px 20px 10px;
}
 
/* menu styling */
#nav
{
	width:960px;
	height:56px;
	background:#5B6D78;
	position:relative;
}
 
#nav .select, #nav .current
{
	margin:0;
	padding:0;
	list-style:none;
}
 
#nav li
{
	display:inline;
	margin:0;
	padding:0;
	height:auto;
}
 
#nav .select a, #nav .current a
{
	display:block;
	height:20px;
	float:left;
	background:#5B6D78;
	padding:0 10px 0 10px;
	text-decoration:none;
	font-size:12px;
	line-height:20px;
	white-space:nowrap;
	border-right:1px solid #fff;
	color:#fff;
}

* html #nav .select a, * html #nav .current a
{
	width:1px;
	height:21px;
}

#nav .select a:hover, #nav .select li:hover a
{
	background:#C8D0D5;
	cursor:pointer;
	color:#222;
}
 
#nav .sub
{
	display:none;
}
 
/* for IE5.5 and IE6 only */
#nav table
{
	position:absolute;
	border-collapse:collapse;
	left:0;
	top:0;
}
 
#nav .current a
{
	background:#A5B0B7;
	color:#222;
	font-weight:bold;
}
 
 
#nav .sub li a:hover, #nav .select a:hover .sub li a:hover, #nav .select li:hover .sub li a:hover
{
	background:#C8D0D5;
	color:#222;
}
 
#nav .sub_active .current_sub a, #nav .sub_active a:hover
{
	background:#A5B0B7;
	color:#222;
}
 
#nav .select li a:hover .sub, #nav .select li:hover .sub
{
	display:block;
	position:absolute;
	width:960px;
	top:20px;
	left:0;
	background:#C8D0D5;
	margin-top:0;
	padding:0;
	z-index:100;
	color:#fff;
	font-size:11px;
}
 
#nav .sub, #nav .sub_active
{
	margin:0;
	padding:0;
	list-style:none;
}
 
#nav .sub_active
{
	display:block;
	position:absolute;
	width:960px;
	top:20px;
	left:0;
	background:#A5B0B7;
	margin-top:0;
	padding:0;
	z-index:10;
}

* html #nav .sub_active, * html #nav .select a:hover .sub
{
	z-index:-1;
	margin-top:0;
	margin-t\op:1px;
}
 
#nav .sub_active a
{
	height:21px;
	text-decoration:none;
	line-height:20px;
	white-space:nowrap;
	display:block;
	float:left;
	background:#A5B0B7;
	padding:5px 10px 10px 10px;
	margin:0;
	font-size:12px;
	white-space:nowrap;
	border:0;
	color:#fff;
}
 
#nav .select a:hover .sub li a, #nav .select li:hover .sub li a
{
	display:block;
	background:#C8D0D5;
	padding:5px 10px 10px 10px;
	margin:0;
	white-space:nowrap;
	border:0;
	color:#fff;
	font-size:12px;
}

.selectLocal
{
	height:20px;
	float:right;
	padding:0 10px 0 10px;
	text-decoration:none;
	font-size:10px;
	line-height:20px;
	white-space:nowrap;
	border-left:1px solid #fff;
	color:#fff;
	background-color: #202020;
}


/* FORMS */

form#searchsite
{
    float: right;
    height: 14px;
    margin-top: 20px;
    margin-right: 5px;
    font-size: 11px;
}

input#keywords, input#SearchGo
{
    float: right;
    margin-top: 2px;
    height: 21px;
    font-size: 11px;
    padding-bottom: 4px;
    padding-top: 0px;
    margin-right: 10px;
}

input#keywords
{
    height: 18px;
    padding-bottom: 0px;
    margin-bottom: 3px;
}

input#SearchGo
{
    height: 21px;
}

/* FOOTER */

div#footer
{
    padding:15px 10px;
    color:#CCCCCC;
    width:100%;
	background-color:#1B1B1B
}

.copyright
{
    float: left;
    width: 300px;
}

.rssFooter
{
	float: right;
	padding-right:20px;
}
/* RIGHT COLUMN */

div#rightColumn
{
    width: 300px;
    float: right;
    padding-top: 10px;
    margin-left: 20px;
}

/* Right Column / Side Bar */

.sideBarModule
{
	font-size:1.3em;
    margin-bottom: 20px;
    overflow: hidden;
}

div#sideBarListing
{
    overflow: hidden;
	padding:0px 5px 0px 5px;
	background-color: #F5F5F5;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #A5B0B7;
	border-top-width: 5px;
	border-top-color: #C8D0D5;
}

div#sideBarListing img
{
	padding-right:5px;
	float: left;
}

div#sideBarListing .list
{
	margin:5px 0px 5px 0px;
	padding-bottom:3px;
	border-width: 0px 0px 1px 0px;
	border-style: dotted;
	border-color: #999999;
}

div#sideBarListing li
{
/*	font-size:1.3em;
	margin:5px 5px 5px 5px;
	padding-bottom:3px;
	border-width: 0px 0px 1px 0px;
	border-style: dotted;
	border-color: #999999;
	list-style-position: outside;
	list-style-type: square;
	margin:5px 0px 5px 18px;
*/
}

div#sideBarTabs
{
	overflow:hidden;
	background-color:#5B6D78;
	margin:0px 0px 0px 0px;
	padding:0px;
}

div#sideBarTabs span
{
	font-size:1.3em;
	background: #C8D0D5;
	color: #000;
	padding:5px;
	font-weight:bold;
	border-right: 1px solid #FFFFFF;
	border-top: 2px solid #C8D0D5;
}

/* STORY */

#content p.author, #content p.pubDate
{
    color: #666;
    font-size: 1em;
    line-height: 1em;
 	margin-bottom:5px;
}

#content p.pubDate
{
 	margin-bottom:10px;
}

#content p
{
    line-height: 1.55em;
    margin: 0px;
    font-size: 1.3em;
}

#content p.story
{
	margin:0px 0px 20px 0px;
}

.featureImage
{
	background-color:#999999;
	padding:0px;
	overflow:hidden;
	margin-bottom:20px;
}

.story a:link, .story a:visited
{
	text-decoration:underline;
}

/* MIDDLE COLUMN */

div#middleColumn
{
    float: right;
    display: inline;
    width: 170px;
    margin: 0px 10px 10px 10px;
	font-size:1.3em;
}

div#middleColumn li
{
	vertical-align:middle;
	border-width: 0px 0px 1px 0px;
	border-style: dotted;
	border-color: #999999;
}

.infoHeadingStrip
{
	color:#000;
	margin-top:10px;
	padding: 0px 0px 5px 0px;
	border-bottom-width: 0px;
	border-bottom-style: none;
	font-weight:bold;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #5B6D78;
	text-transform: uppercase;
}

div#relatedStories
{
	padding-left:5px;
	margin-bottom:10px;
}

/*ADS*/

div#headerAd
{
	margin:0px 10px 10px 10px;
}

#content p.campaignText
{
	font-size:1.3em;
	margin-bottom:10px;
}

#content p.sTag
{
	margin-bottom:10px;
	font-weight:bold;
}

.inlineAd
{
    margin: 10px 30px 10px 0px;
    float: left;
    display: none;
    clear: left;
}

/* SUBSCRIBE */
div#subscribe
{
	float:right; 
	width:200px;
	height:92px;
}

div#subscribe h3
{
	font-size: 1.3em;
	background-color:#CCCCCC;
	color:#000000;
    margin: 0px;
}

form#subscribeForm
{
	margin: 0px;
	padding: 0px !important;
	background-color: #333333;
	color:#FFFFFF;
}

form#subscribeForm input#EmailAddress
{
    font-size: 1em;
    height: 15px;
    padding: 0px;
    margin: 3px 0px 3px 0px;
    width: 175px;
}

/*DECIDE LATER*/

.premiumWarning
{
	font-size:1.3em;
	width:430px;
	background-color:#FDFEE2;
	border:1px solid #DBDBDB;
	padding:5px;
}

div#contentBarListing
{
	font-size:1.3em;
	background-color: #FFFFFF;
	border-top-style: solid;
	border-right-style: none;
	border-left-style: none;
	border-top-width: 5px;
	border-top-color: #C8D0D5;
}

div#contentBarListing h3
{
	font-weight:bold;
}

div#contentBarListing img
{
	padding-right:5px;
	float: left;
}

.listingBox
{
	 width:310px; 
	 background-color:#F5F5F5;
	 padding-right:5px;
}

div#RelatedTagNews
{
	font-size:1.3em;
	float:left; 
	margin-right:10px;
	width:203px;
 }
 
div#RelatedTagNews li
{
	border-width: 0px 0px 1px 0px;
	border-style: dotted;
	border-color: #999999;
}

/*INDEX*/

div#featureColumn
{
	font-size:1.3em;
	width:360px;
	float:left;
	padding-right:10px;
	margin-top:10px;
}

div#featureColumn h2
{
	font-size:1.3em;
	font-weight:200;
}

div#featureColumn li
{
	list-style-position: outside;
	list-style-type: square;
	margin:5px 0px 5px 18px;
}

div#featureColumn p
{
	font-size:10pt;
	line-height:normal;
	padding:0px;
	margin:0px 0px 10px 0px;
}

div#moreFeatureColumn
{
	font-size:1.3em;
	width:255px;
	float:right;
}

.topicTransparent
{
	width:125px;
	background-color:#CCCCCC;
}

.topicBoxBackground
{
	position:relative; 
	height:150px;
}

.transparent_class 
{
	background-color:#000000;
	filter:alpha(opacity=60);
	-moz-opacity:0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
	position: absolute; 
	bottom: 0px;
	padding:3px;
	float:right;
}

div#topicBox
{
	width:125px;
	margin-bottom:10px;
}

.separator
{
	margin:10px 0px 10px 0px;
	border-bottom:dotted;
	border-bottom-color:#333333;
	border-bottom-width:1px;
}

p.searchResults
{
	font-size:1.3em;
}

h2.searchResults
{
	font-size:12pt;
	background-color:#FF0000;
}

/*FORMS ON PAGES*/
div#formRegister
{
	margin:auto;
	width:350px;
}

div#formRegister table, td
{
	font-size:1.1em;
}

.formfill
{
	border:1px solid #CCCCCC;
	padding:5px;
	width:400px;
}

div#staticleftColumn
{
	width:500px;
	float:left;
	overflow:visible;
}

div#staticrightColumn
{
	font-size:1.3em;
    width: 400px;
	background-color:#F5F5F5;
	padding:10px;
}

#staticrightColumn h3
{
	font-size:1.5em;
}

#staticrightColumn h3, p
{
	margin-bottom:10px;
}

#staticrightColumn ul, #staticleftColumn ul
{
	width:300px;
    margin: auto;
	list-style-type:square;
	list-style-position:inside;
}

#staticrightColumn li, #staticleftColumn li
{
	margin-bottom:10px;
}

/* HIGHLITE */

.highlite0
{
    background-color:Yellow;
}

.highlite1
{
     background-color: Fuchsia;
}
.highlite2
{
     background-color: Aqua;
}
.highlite3
{
     background-color: Lime;
}
.highlite4
{ background-color: Orange;
    
}
.highlite5
{
     background-color: Purple;
}

.comment
{
	font-size:1.3em;
	margin-bottom:20px;
	padding:5px;
}

div#comments p
{
	font-size:12px;
	color:#2A2A2A;
	line-height:normal;
}
